Query

Will Veil framework issue be fixed in next release ??

Hi. It seems to me that someone here in the forum had solved that problem. It’s not really about ParrotOS but more about the software itself.

Still have same issue

Yeah it is to deal with the tool
The same has been discussed on many topics and also on telegram
The issue is that the tool is considering the version of parrot as the version of debian